
<div class="col-md-12" ng-controller="myinfoCtrl">

    <h1>Who Am I?</h1>

    <p style="padding-left:10%">
    I've been designing and building distributed systems for more years than I probably care to mention.
    However, since it is also so much fun I'll probably keep on doing this onward -
    untill they'll pry the keyboard out of my cold dead hands or
    something to that effect. :).
    
    </p>

    <h4>More about me:</h4>
    <ul>
        <li><a href="mailto:ashouri@rashavas.com">I am</a> Chief Technical Officer of <a target="_new" href="http://rashavas.com">RashaVas Telcom ltd</a>.
        <li>My latest github project is:
            <span ng-show="!githubLatestProject"> <em class="fa fa-refresh fa-spin"></em> </span>
            <span ng-show="githubLatestProject"> <a href="{{githubLatestProject.url}}" target="_new"><b>{{githubLatestProject.name}}</b></a> 
                    ({{githubLatestProject.description}})</span>
        </li>
    </ul>

    <hr/>
    <div class="col-md-3">
    <h4>I am also a 3D animation lead technical director</h4>
    </div>
    <div class="col-md-5 noprint">
    <iframe src="https://player.vimeo.com/video/141987452?color=ffffff" style="width:100%;" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> <p><a href="https://vimeo.com/141987452" class="noprint" >
    </div>
    <div class="col-md-4"></div>

</div>

